﻿

/*#region ROOT {*/

:root {
    --T_XXXS: 1.0rem;
    --T_XXS: 1.1875rem;
    --T_XS: 1.375rem;
    --T_S: 1.5625rem;
    --T_N: 1.75rem;
    --T_L: 2.375rem;
    --T_XL: 3.00rem;
    --T_XXL: 4.00rem;
    --T_XXXL: 5.00rem;
    --T_XXXXL: 7.00rem;
    --T_ZOOM: 1.0;
}

:root {
    --IP_XXXS: calc(var(--T_XXXS) * var(--T_ZOOM));
    --IP_XXS: calc(var(--T_XXS) * var(--T_ZOOM));
    --IP_XS: calc(var(--T_XS) * var(--T_ZOOM));
    --IP_S: calc(var(--T_S) * var(--T_ZOOM));
    --IP_M: 12.0rem;
    --IP_N: calc(var(--T_N) * var(--T_ZOOM));
    --IP_L: calc(var(--T_L) * var(--T_ZOOM));
    --IP_XL: calc(var(--T_XL) * var(--T_ZOOM));
    --IP_XXL: calc(var(--T_XXL) * var(--T_ZOOM));
    --IP_XXXL: calc(var(--T_XXXL) * var(--T_ZOOM));
    --IP_XXXXL: calc(var(--T_XXXXL) * var(--T_ZOOM));
}


@media screen and (min-width: 1921px) {
    :root {
        --T_ZOOM: 1.5;
    }
}

@media (min-width: 3073px) {
    :root {
        --T_ZOOM: 2.0;
    }
}


/*#endregion ROOT }*/


img.FAQ-IMG {
    width: calc(2.0rem * var(--T_ZOOM));
}

img.FAQ-IMG-S {
    width: calc(1.75rem * var(--T_ZOOM));
}

img.FAQ-IMG-XS {
    width: calc(1.45rem * var(--T_ZOOM));
}


/*#region Textgrößen {*/
.IP-XS {
    font-size: var(--IP_XS);
}

.IP-S {
    font-size: var(--IP_S);
}

.IP-S-important {
    font-size: var(--IP_S) !important;
}

.IP-M {
    font-size: var(--IP_M);
}

.IP-N {
    font-size: var(--IP_N);
}

.IP-N-important {
    font-size: var(--IP_N) !important;
}

.IP-L {
    font-size: var(--IP_L);
}

.IP-XL {
    font-size: var(--IP_XL);
}

.IP-XXL {
    font-size: var(--IP_XXL);
}


/*#endregion Textgrößen }*/

/*#region Textformatierungen {*/

.IP-Bold {
    font-weight: 700;
}

.IP-Italic {
    font-style: italic;
}

/*#endregion Textformatierungen }*/



/*#region Header {*/

.IP-Head {
    font-size: var(--IP_N);
    font-weight: 700;
    margin-top: 0.3rem;
    margin-bottom: 0.3rem;
    display: block;
}

    .IP-Head.IP-L {
        font-size: var(--IP_L);
        margin-top: 0.4rem;
        margin-bottom: 0.4rem;
    }

    .IP-Head.IP-XL {
        font-size: var(--IP_XL);
        margin-top: 0.5rem;
        margin-bottom: 0.5rem;
    }

    .IP-Head.IP-XXL {
        font-size: var(--IP_XXL);
        margin-top: 0.6rem;
        margin-bottom: 0.6rem;
    }

@media (min-width: 769px) {
    .IP-Head {
        font-size: var(--IP_L);
    }

        .IP-Head.IP-L {
            font-size: var(--IP_XL);
        }

        .IP-Head.IP-XL {
            font-size: var(--IP_XXL);
        }

        .IP-Head.IP-XXL {
            font-size: var(--IP_XXXL);
        }

}

/*#endregion Header }*/

/*#region Normaler Text {*/


.IP-TEXT {
    font-size: var(--IP_N);
    color: var(--IP_Text_Black);
}

    .IP-TEXT.IP-S {
        font-size: var(--IP_S);
    }

    .IP-TEXT.IP-XS {
        font-size: var(--IP_XS);
    }

    .IP-TEXT.IP-XXS {
        font-size: var(--IP_XXS);
    }

    .IP-TEXT.IP-XXXS {
        font-size: var(--IP_XXXS);
    }

@media (min-width: 769px) {
    .IP-TEXT {
        font-size: var(--IP_L);
    }

        .IP-TEXT.IP-S {
            font-size: var(--IP_N);
        }

        .IP-TEXT.IP-XS {
            font-size: var(--IP_S);
        }

        .IP-TEXT.IP-XXS {
            font-size: var(--IP_XS);
        }

        .IP-TEXT.IP-XXXS {
            font-size: var(--IP_XXS);
        }
}


/*#endregion Normaler Text }*/


/*#region Label {*/

.IP-LABEL {
    font-size: var(--IP_N);
    color: var(--IP_Label_Black);
}

    .IP-LABEL.IP-S {
        font-size: var(--IP_S);
    }


    .IP-LABEL.IP-L {
        font-size: var(--IP_L);
    }

@media (min-width: 769px) {

    .IP-LABEL {
        font-size: var(--IP_L);
       /* line-height: 1;*/
    }

        .IP-LABEL.IP-S {
            font-size: var(--IP_N);
        }

        .IP-LABEL.IP-L {
            font-size: var(--IP_XL);
        }

}

/*#endregion Label }*/




.TXT-LightBlue {
    color: var(--IP_LightBlue);
}

.TXT-IPBlue {
    color: var(--IP_Blue);
}

.TXT-IPGreen {
    color: var(--IP_TextGreen);
}

.TXT-IPRed {
    color: var(--IP_Red);
}

.TXT-IPGray {
    color: var(--IP_TextGray);
}

.TXT-IPDarkGray {
    color: var(--IP_TextDarkGray);
}

.TXT-IPBlack {
    color: var(--IP_Black);
}

.TXT-IPDarkRed {
    color: var(--IP_DarkRed);
}

/*Für die Limks image Footer*/
.TXT-IPWhite-Link {
    color: var(--IP_Black50);
    text-decoration-color: var(--IP_Black50);
    text-decoration-style: solid;
}








